%btn {
  text-decoration: none;
  font-size: 1.2rem;
  color: #ffffff;
  border-radius: 3rem;
  border: 0;
  padding: 1.6rem 3rem;
  &:hover{
    text-decoration: none;
    color: #ffffff;
  }
  font-family: $primeFont;
}

.btn-main{
  @extend %btn;
  background: rgb(209,129,67);
  background: linear-gradient(58deg, rgba(209,129,67,1) 25%, rgba(251,199,151,1) 100%);
  font-weight: 600;
  text-transform: uppercase;
  -webkit-box-shadow: 0px 7px 11px 0px #1F2329; 
  box-shadow: 0px 7px 11px 0px #1F2329;
}

.btn-pdf{
  @extend %btn;
  background: rgb(209,129,67);
  background: linear-gradient(58deg, rgba(209,129,67,1) 25%, rgba(251,199,151,1) 100%);
  font-weight: 600;
  text-transform: uppercase;
  -webkit-box-shadow: 0px 7px 11px 0px #1F2329; 
  box-shadow: 0px 7px 11px 0px #1F2329;
  position: relative;
  padding: 0.8rem 2rem;
  span{
    vertical-align: sub;
  }
  &::before{
    content: "";
    display: inline-block;
    width: 2.7rem;  
    height: 2.7rem;
    background-image: url("/assets/icons/pdf.png");
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    margin-right: 1.7rem;
  }
}



.btn__prime {
  @extend %btn;
  border-radius: 2rem;
  font-family: $primeFont;

  &:hover {
    background-color: #fff;
  }

  @media (max-width: 480px) {
    font-size: 15px;
  }
}